.custom-footer {
    padding: var(--margin-large);
    align-items: center !important;
    gap: var(--margin-large);
    background-color: var(--primary) !important;

    position: relative;
    z-index: 120;
}

.footer-logo {
    width: var(--col-2);
}

.footer-sections {
    gap: var(--col-1);
    line-height: 1.2;
    /* width: var(--width-minus-l-margin); */
    text-align: center;
}

.footer-sections h3 {
    text-transform: uppercase;
    font-weight: var(--fw-medium);
    margin-bottom: var(--margin-small);
}

.footer-sections .wp-block-column {
    min-width: var(--col-2);
}

.footer-sections .wp-block-navigation__container {
    gap: 0 !important;
}



/* ==============================
        MEDIA QUERIES   
================================= */

@media (max-width: 767px) {

    .custom-footer {
        padding: var(--margin-medium) var(--margin-intermediate);
    }

    .footer-sections {
        gap: var(--margin-medium);
        line-height: 1.5;
    }
}